@charset "utf-8";
/* CSS Document */
/* Version 1.01 */
/* Common Styles applied to all pages */

body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(/graphics/cotendo/cotendo-bg.jpg) repeat-x scroll 0 0 #000; text-align:center; }
a, a:link, a:active, a:visited {text-decoration:none;}
img {border:0 none;}
div, h1, h2, h3, h4, h5, h6 {margin:0; padding:0; }
form {margin:0; padding:0;}
.clear {margin:0 0 -1px; height:1px; clear:both; }
body div {text-align:left; font-family:Arial; }

#akamaiheader #akaLangDD .char {font-family:Arial Unicode MS;}

#cotendo-main{text-align:left; font-family:Arial; font-size:12px;}
#content { width:765px; margin:0 auto; background:#fff;}
#akm-global-head {min-height:101px; }
#cotendo-body{ width:100%; overflow:hidden; }
#cotendo-body .col1{ width:100%; overflow:hidden; *padding-bottom:40px;}
#cotendo-body .col2{width:181px; float:right; background:url(/graphics/cotendo/c-bg-r.jpg) repeat-y scroll 0 0; min-height:1015px; display:none; }
#cotendo-body .col1 #cotendo-header{width:85.6%; background:url(/graphics/cotendo/cotendo-hd-bg.png) no-repeat scroll 0 0; min-height:235px; padding:33px 42px;}
#cotendo-header .cotendo-head{ height:90px; background:url(/graphics/cotendo/cotendo_logo.png) no-repeat scroll 0 0; margin:2px 1px 39px; }
#cotendo-header .tagline{ color: #FFFFFF; font-size: 30px; font-weight: normal; letter-spacing: -1px; line-height: 36px; margin-left: 13px; }
#cotendo-body .col1 .pr_col{width:215px; min-height:540px; margin:39px 26px 39px 26px; float:left; }
#cotendo-body .col1 .detail{width:300px; min-height:550px; margin:39px 0; float:left; color:#4f5459; line-height:20px; }
#cotendo-body .col1 .pr_col .pr1{ margin-bottom:0px;}
#cotendo-body .col1 .pr_col .pr1 .pr_promo_head{ background: url(/graphics/cotendo/cotendo_pr_t.png) no-repeat scroll 0 0; color: #FFF; font-size: 17px; font-weight: bold; height: 25px; letter-spacing: 0; line-height: 21px; padding: 12px 11px 12px 17px; width: 186px;}
#cotendo-body  .col1 .pr_col .pr1 .pr_promo_detail{ background: url(/graphics/cotendo/cotendo_pr_b.png) no-repeat scroll 0 0; color: #FFF; padding:11px 10px 12px 17px; font-size:10px; font-weight:bold; line-height:15px; height:160px; width: 188px; }
#cotendo-body .col1 .pr_col .pr1 .pr_promo_detail h3{ color: #FFF; font-size:17px; font-weight:normal; line-height:24px; margin-botto:2px;  }
#cotendo-body .col1 .pr_col .pr1 .pr_promo_detail a.pr_promo_link{display:block; background: url(/graphics/cotendo/cotendo_visit.png) no-repeat scroll 0 0; height:44px; width: 176px; margin:18px 0 0 2px; }
#cotendo-body .col1 .pr_col .pr { padding: 12px 0; width: 170px; height: 100px; background:url(/graphics/cotendo/c-pr-divider.png) repeat-x scroll 0 bottom; margin:0 0 0 9px; }
#cotendo-body .col1 .pr_col .pr2.pr {margin:15px 0 0 9px; height:100px; }
#cotendo-body .col1 .pr_col .pr3.pr {height:131px; *height:151px; }
#cotendo-body .col1 .pr_col .pr .pr_promo_head, #cotendo-body .col1 .pr_col .pr .pr_promo_head  a {color: #3a94c1; font-size: 15px; font-weight: bold; line-height: 21px;}
#cotendo-body .col1 .pr_col .pr .pr_promo_detail{margin-top:8px; }
#cotendo-body .col1 .pr_col .pr .pr_promo_detail h3, #cotendo-body .col1 .pr_col .pr .pr_promo_detail h3 a { font-size:18px; line-height:24px; color:#ff8b02; font-weight:normal; margin:0;}
#cotendo-body .col1 .pr_col .pr .pr_promo_detail a.pr_promo_link { font-weight:bold; font-size:10px; line-height:15px; color:#666; }
#cotendo-body  .col1 .detail .body_head { font-size: 22px; font-weight: normal; letter-spacing: -0.017em; line-height: 28px; margin-bottom: 25px; padding-right: 27px; color:#0081c1; }
#cotendo-body  .col1 .detail .para { font-size: 11px; font-weight: normal; line-height: 20px; margin-bottom: 18px; padding-right: 27px; }
#cotendo-body  .col1 .detail .body-list { list-style:none; margin:25px 0 0; padding:0; color:#3a94c1; }
#cotendo-body  .col1 .detail .body-list li{ font-size: 11px; font-weight: bold; line-height: 14px; margin:0 0 12px 25px; padding: 0 27px 0 22px; background: url(/graphics/cotendo/cotendo_bull.png) no-repeat scroll 5px 6px;  }

#cotendo-body .right_col{float:left; width:180px; margin:40px 0;}
#cotendo-body .right_col .quote_main .quote {font-size:10px; color:#646465; font-weight:bold; line-height:16px; padding:11px 13px; }
#cotendo-body .right_col .quote_main .qoute_by {font-size:10px; color:#646465; font-weight:bold; line-height:14px; padding:0 13px; margin-top:22px; *margin-top:10px; }
#cotendo-body .right_col .quote_main .designation {font-size:10px; color:#646465; font-weight:bold; line-height:8px; padding:0 13px; margin-top:5px;}


#cotendo-body .col2 .quote_head { background:url(/graphics/cotendo/c-qoute-hd-bg.jpg) repeat-x scroll 0 0; padding:6px 0 10px 9px; font-size:11px; font-weight:bold; color:#fff; }
#cotendo-body .col2 .quote_main {margin:9px; min-height:302px; background:url(/graphics/cotendo/cotendo-qoute-bg.png) no-repeat scroll center 0; }
#cotendo-body .col2 .quote_main .quote {font-size:10px; color:#fff; font-weight:bold; line-height:16px; letter-spacing:-0.027em; padding:11px 13px; }
#cotendo-body .col2 .quote_main .qoute_by {font-size:10px; color:#fff; font-weight:bold; line-height:14px; letter-spacing:-0.027em; padding:0 13px; margin-top:22px; *margin-top:10px; }
#cotendo-body .col2 .quote_main .designation {font-size:10px; color:#fff; font-weight:bold; line-height:8px; letter-spacing:-0.027em; padding:0 13px; margin-top:5px;}

#cotendo-footer{padding:39px 39px 42px; background:url(/graphics/cotendo/cotendo_footer_bg.jpg) repeat-x scroll 0 0;}
#cotendo-footer .footer-list{width:100%; overflow:hidden; list-style:none; margin:0; padding:0;}
#cotendo-footer .footer-list li{float:left; background-image:none; margin:0; padding:4px 0;}
#cotendo-footer .footer-list li a{display:block; margin-top:5px; font-size:11px; color:#3a94c1; font-weight:bold; line-height:16px;}
#cotendo-footer .footer-list li span{display:block;}
#cotendo-footer .footer-list li.support-title {width:175px; font-size:16px; line-height:24px; padding:8px 0; color:#566a74;}
#cotendo-footer .footer-list li.email {width:163px;}
#cotendo-footer .footer-list li .support-type { font-size:10px; color:#636363; line-height:16px; font-weight:bold; }
#cotendo-footer .footer-list li.email a{text-decoration: underline;}
#cotendo-footer .footer-list li.phone {width:61px;}
#cotendo-footer .footer-list li.ph_usa {width:93px;}
#cotendo-footer .footer-list li.ph_emea {width:112px;}
#cotendo-footer .footer-list li.ph_intl {width:80px;}
#cotendo-footer .footer-list li .geo-loc { font-size:10px; color:#868686; font-weight:normal; line-height:16px;}
#cotendo-footer .footer-list li .ph_num { margin-top:5px; font-size:11px; color:#3a94c1; font-weight:bold; line-height:16px;}


@media screen and (-webkit-min-device-pixel-ratio:0) {
#cotendo-body .col1 .pr_col .pr3.pr {height:151px; }
#cotendo-body .col2 .quote_main .qoute_by { margin-top:10px; }
} 